Regarding Postgresql compatible driver for SAP BOBJ 4.2 server installed on Linux box

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Regarding Postgresql compatible driver for SAP BOBJ 4.2 server installed on Linux box

Panchal, Hiren (GE Corporate, consultant)

Hi PostgreSQL team,

 

In our one of the environment we have SAP BOBJ 4.2 server installed on Linux box and postgressql 9.x is a database.

So, can someone help with it’s compatible ODBC drive which can be install to establish connectivity between BOBJ 4.2 and Postures DB 9.x?

 

 

Thanks

Hiren